---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T11:31:46Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://80c7fbde-ab79-43d7-a3fd-6d8f95e24936"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ceylon-ide-intellij-1f228e03a3eac5643c0928c90613c9203cd28c00"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ceylon-ide-intellij-1f228e03a3eac5643c0928c90613c9203cd28c00"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ceylon-ide-intellij"
  summary: "NONE"
  versionInfo: "1f228e03a3eac5643c0928c90613c9203cd28c00"
